using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class MenuInicial : MonoBehaviour
{

    public void IniciarJogo(string valor)
    {
        SceneManager.LoadScene(valor);
    }




    public void Creditos()
    {
        SceneManager.LoadScene("Creditos");
    }

    public void SairJogo()
    {
        Application.Quit();
    }


}
